* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wcbd-401_egx:after { display: table; content: ''; clear: both; }

.i_14-igv { clear: both; }

.bxae_616-ttnje { width: 1000px; margin: 0 auto; }


.edy_640-a
{
	display: block;
}

.edy_640-a:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bxae_616-ttnje
{
	margin-top: 70px;
}

.sa-471_be 
{
	display: table;
	position: relative;
}



.ln-447_hpih
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ln-447_hpih > a
{
	display: block;
	float: left;
}

.ln-447_hpih > a.g_271-ho
{
	margin-right: 10px;
}

.ln-447_hpih > a.h_8__dc
{
	margin-right: 10px;
}


.ln-447_hpih > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ln-447_hpih > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ln-447_hpih > a.g_271-ho > div > span
{
	background-image: url(../images/FB.png);
}

.ln-447_hpih > a.h_8__dc > div > span
{
	background-image: url(../images/X.png);
}

.ln-447_hpih > span.l-526_js
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hard-471_ewa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.er_381-h { background-color: #171717; }

.er_381-h .ja-150_af 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.er_381-h .t_986__ik { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.er_381-h .t_986__ik > .j_977__afb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_986__ik .piz-396_uyjn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.j_499-xlah
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.j_499-xlah > .bjt-465_b 
{
	float: right;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb.active > .cmjb_703__e
{
	visibility: visible;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li
{
	display: block;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a:hover > .ocffj-755_eebik > .ft-217_ahrvp
{
	 
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .cgd-498_guuo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a:hover > .cgd-498_guuo
{
	text-decoration: underline;
}




.bjt-465_b > .abcxo-496_lb > .e-209_axhca
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bjt-465_b > .abcxo-496_lb.active > .e-209_axhca
{
	background: #f5f5f5;
}


.bjt-465_b > .abcxo-496_lb > .e-209_axhca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.j_499-xlah .gbqze_308__n
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.j_499-xlah .gbqze_308__n > span
{
	display: inline-block;
	color: #f5f5f5;
}


.j_499-xlah .abcxo-496_lb.active .gbqze_308__n > span
{
	color: #171717;
}



.j_499-xlah .avhh_903__elf
{
	height: 24px;
	width: 34px;
}

.j_499-xlah .avhh_903__elf > .h-590_u
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.j_499-xlah .abcxo-496_lb.active .avhh_903__elf > .h-590_u
{
	border:1px solid #171717;
}

.j_499-xlah .avhh_903__elf > .h-590_u > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.venvj_565__blcrc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.venvj_565__blcrc > .hg_136__iazj
{
	display: table;
	margin-top: 70px;
}



.venvj_565__blcrc > .hg_136__iazj > *
{
	display: table-cell;
	vertical-align: middle;
}

.venvj_565__blcrc > .hg_136__iazj > .ynn_227-hint
{
	width: 440px;
	max-width: 440px;
}

.venvj_565__blcrc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.venvj_565__blcrc > h1 .a_556-eqhqe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.venvj_565__blcrc > .jpyi-668_dne
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ynn_227-hint > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ynn_227-hint > .dga_962-iru
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dga_962-iru.dcdn_867__b
{
	margin-right: 100px;
}


.dga_962-iru > h3.z_666-bgit
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dga_962-iru.dcdn_867__b > h3.z_666-bgit
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ynn_227-hint > .dga_962-iru .vfjje_976-e
{
	
}


.dga_962-iru .mfjf_262__gug
{
	display: none;
}


.dga_962-iru .vfjje_976-e.hfib_563__wkohw
{
	margin-top: 20px;
}

.dga_962-iru .vfjje_976-e .txh-336_hcqd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dga_962-iru.dcdn_867__b .vfjje_976-e .txh-336_hcqd
{
	font-size: 16px;
	font-weight: normal;
}



.dga_962-iru .vfjje_976-e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dga_962-iru.dcdn_867__b .vfjje_976-e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dga_962-iru .vfjje_976-e .a_267-gld {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dga_962-iru.dcdn_867__b .vfjje_976-e .a_267-gld
{
	max-width: 384px;
	font-size:16px;
}

.dga_962-iru .vj_592__rjqhx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dga_962-iru.dcdn_867__b .vj_592__rjqhx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.y-327_ydvl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.y-327_ydvl > .imxg_712__lgyee
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.y-327_ydvl > .imxg_712__lgyee.r-234_m
{
	right: -10px;
	top:-10px;
}

.y-327_ydvl > .imxg_712__lgyee.gdcj_515__ts
{
	top:0px;
	right: -20px;
}

.y-327_ydvl > .imxg_712__lgyee > .wa-977_gqtv
{
	display: table-cell;
	vertical-align: middle;
}


.y-327_ydvl > .imxg_712__lgyee .q-244_g
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.y-327_ydvl > .imxg_712__lgyee .c-386_sxlf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dk_974-hysdf > .y-327_ydvl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.venvj_565__blcrc > .hg_136__iazj > .l-136_kbla
{
	width: 280px;
}


.l-136_kbla > .h_987-gjd
{
    font-size: 16px;
    line-height: 180%;
}


.l-136_kbla > .h_987-gjd > b, .l-136_kbla > .h_987-gjd > h2, .l-136_kbla > .h_987-gjd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.l-136_kbla > .h_987-gjd > ol
{
	padding-left: 20px;
}


main
{
	
}


.tk_625-pdpt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vppio_224__cmycu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vppio_224__cmycu > li
{
	display: inline-block;
}

.vppio_224__cmycu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.vppio_224__cmycu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vppio_224__cmycu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vppio_224__cmycu > li.active > a
{
	color: #545454;
}




.j_840-ev 
{ 
	margin-bottom: 50px; 

}



.j_840-ev > .qbcbd_507__pbb
{
	 padding: 30px;
	overflow: hidden;
}


.j_840-ev > .qbcbd_507__pbb:after { display: table; content: ''; clear: both; }




.j_840-ev h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_840-ev h1 .a_556-eqhqe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_840-ev h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_840-ev h2:first-child
{
	padding-top: 0px;
}

.j_840-ev .qbcbd_507__pbb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_840-ev .qbcbd_507__pbb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_840-ev h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.j_840-ev h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_840-ev h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_840-ev h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qbcbd_507__pbb ul { margin-top: 12px; }


.qbcbd_507__pbb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qbcbd_507__pbb ul.clear > li, .qbcbd_507__pbb ol.clear > li 
{
	clear: both;
}

.qbcbd_507__pbb ul.clear > li:after, .qbcbd_507__pbb ol.clear > li:after { display: block; content: ''; clear: both; }


.qbcbd_507__pbb ul.qe-724_f
{
	margin-top: 0px !important;
}

.qbcbd_507__pbb ul.qe-724_f > li 
{
	margin-left: 0px !important;
}

.qbcbd_507__pbb ol { margin-left: 20px; margin-top: 12px; }

.qbcbd_507__pbb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qbcbd_507__pbb ul.list-recomend
{
	
}

.qbcbd_507__pbb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qbcbd_507__pbb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qbcbd_507__pbb ul.list-recomend > li .dscr_img .date, .qbcbd_507__pbb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qbcbd_507__pbb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qbcbd_507__pbb .az_654-dw > .a_548-f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qbcbd_507__pbb .az_654-dw > .c_345-ake
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.j_840-ev > .qbcbd_507__pbb.tk_625-pdpt.wgjco_816__bpvg 
{
	margin-bottom: 50px;
}


.j_840-ev > .qbcbd_507__pbb.tk_625-pdpt.wgjco_816__bpvg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.wgjco_816__bpvg table.blhrd_904-e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wgjco_816__bpvg table.blhrd_904-e tfoot td b
{
	text-align: center;
}


.wgjco_816__bpvg table.blhrd_904-e td
{
	width: 50%;
}


.j_840-ev table { border-collapse: separate; border-spacing: 3px; }

.j_840-ev td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_840-ev th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.blhrd_904-e
{
	width: 100%;
}

table.blhrd_904-e td
{
	padding: 0;
}

table.blhrd_904-e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.blhrd_904-e a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ekm_429-qcq
{
	width: 100%;
}


table.ekm_429-qcq th
{
	text-align: left;
	font-weight: bold;
}

table.ekm_429-qcq th.esfe_482__cqgbs
{
	max-width: 200px;
}
table.ekm_429-qcq th.hubz_720__j
{
	max-width: 100px;
}
table.ekm_429-qcq th.ao_853__tccik
{
	
}

table.ekm_429-qcq td
{
	padding: 5px 10px;
}

table.ekm_429-qcq tr.dmn_665__cfqj td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ekm_429-qcq tr.dmn_665__cfqj td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ekm_429-qcq tr.dmn_665__cfqj td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ekm_429-qcq tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ekm_429-qcq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bkh-615_jhtwt.pvh-235_gihi
{ 
	margin-bottom: 50px; 

}


.bkh-615_jhtwt.pvh-235_gihi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ip_693-hjcj
{
	padding: 30px;
}


.bkh-615_jhtwt ul
{
	display: block;
}

.bkh-615_jhtwt ul.qe-724_f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bkh-615_jhtwt ul.qe-724_f > li:after
{ display: table; content: ''; clear: both; }



.bkh-615_jhtwt ul.qe-724_f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bkh-615_jhtwt ul.qe-724_f > li:not(:last-child)
{
	padding-top: 30px;
}


.bkh-615_jhtwt ul.qe-724_f > li:last-child, .bkh-615_jhtwt.ggcju_141__hmj .qbcbd_507__pbb ul > li:last-child
{
	margin-bottom: 0px;
}


.bkh-615_jhtwt ul.qe-724_f > li .ay_965__j
{
	margin-bottom: 12px;
}

.bkh-615_jhtwt ul.qe-724_f > li .ay_965__j > i
{
	font-size: 18px;
	font-style: italic;
}

.bkh-615_jhtwt ul.qe-724_f > li .j_386-dibnn
{
	float: left;
}


.bkh-615_jhtwt ul.qe-724_f > li .j_386-dibnn img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bkh-615_jhtwt ul.qe-724_f > li .p-698_dphc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bkh-615_jhtwt ul.qe-724_f > li .item_rev
{
	display: none;
}

.bkh-615_jhtwt .cvfs_787__fn
{
	margin-top: 20px;
	text-align: center;
}



.bkh-615_jhtwt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ce_14__cef.pvh-235_gihi
{ 
	margin-bottom: 50px; 

}

.ce_14__cef.pvh-235_gihi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ce_14__cef.pvh-235_gihi ul
{
	display: table;
	width: 100%;
}

.ce_14__cef.pvh-235_gihi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ce_14__cef.ggcju_141__hmj .qbcbd_507__pbb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ce_14__cef ul > li:last-child, .ce_14__cef.ggcju_141__hmj .qbcbd_507__pbb ul > li:last-child
{
	margin-bottom: 0px;
}


.ce_14__cef ul > li .hbz_505__gt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ce_14__cef ul > li .y_430-p
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ce_14__cef ul > li .y_430-p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ce_14__cef ul > li .y-532_f
{
	margin-bottom: 12px;
}

.ce_14__cef ul > li .cn_698__rchf
{
	color: #777777;
}



.ce_14__cef .magn_968-ja
{
	margin-top: 20px;
	text-align: center;
}




.dm_475__j 
{ 
	margin-bottom: 50px;
}

.dm_475__j .zahlf-615_a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dm_475__j .zahlf-615_a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dm_475__j .zahlf-615_a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dm_475__j .eg_634-jkde 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.q_521-vh
{
	display: block;
	line-height: 130%;

}

.q_521-vh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.q_521-vh > div > dt
{
	display:inline-block;
}

.q_521-vh > div > dd
{
	display:inline;
}

.dm_475__j .ffdwi_41-lumjq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dm_475__j h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ihgr_727__n {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ihgr_727__n > .vg_987-pzti
{
	display: table;
	width: 100%;
}


.ihgr_727__n > .vg_987-pzti > *
{
	display: table-cell;
	vertical-align: top;
}


.ihgr_727__n .y-327_ydvl > img
{
	max-width: 400px;
}



.w_664-bnst 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.be_392__ludjc
{
	display: block;
	margin-right: 40px;
}


.be_392__ludjc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.be_392__ludjc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.be_392__ludjc li a:hover
{
	text-decoration: underline;
}

.hprhf_113-ixuxn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hprhf_113-ixuxn .svlhy-577_ua
{
	display: block;
	text-decoration: none;
}

.hprhf_113-ixuxn .svlhy-577_ua .a_556-eqhqe
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hprhf_113-ixuxn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hprhf_113-ixuxn .ze-857_ld
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ze-857_ld a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ze-857_ld a:hover
{
	text-decoration: underline;
}



.hprhf_113-ixuxn .euack-542_svcxo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hprhf_113-ixuxn .l-552_guirq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_97__qtdag
{
	padding: 30px;
    overflow: hidden;
}


.i_97__qtdag > .wdinf-877_kam
{
	float: right;
	width: 50%;
}

.i_97__qtdag > .wdinf-877_kam > .cifrf-294_exmf
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_97__qtdag > .wdinf-877_kam > .cifrf-294_exmf > .q_521-vh
{
	margin-top: 20px;
}

.i_97__qtdag > .m-274_wbixh
{
	float: left;
	width: 50%;
}

.i_97__qtdag > .m-274_wbixh form
{
	display: block;
	width: 100%;
}

.i_97__qtdag > .m-274_wbixh .nanu-886_flg
{
	margin-top: 20px;
}

.i_97__qtdag > .m-274_wbixh .ci_577-gan
{
	display: none;
}


.i_97__qtdag > .m-274_wbixh .nanu-886_flg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_97__qtdag > .m-274_wbixh .nanu-886_flg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_97__qtdag > .m-274_wbixh .nanu-886_flg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_97__qtdag > .m-274_wbixh .nanu-886_flg .y_957__bsdds {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_97__qtdag > .m-274_wbixh .nzcv-317_he
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bxae_616-ttnje { width: 100%; }
	
.er_381-h { text-align: center; }
	
	
	
	
.er_381-h .t_986__ik
	{
		
		
	}

	
	

	
	
	
	.ln-447_hpih
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ln-447_hpih > a
{
	
}

	
.ln-447_hpih > a.h_8__dc
{
	margin-right: 0px;
}
	
.ln-447_hpih > a > div
{
    width: 24px;
	height: 24px;
}

.ln-447_hpih > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ln-447_hpih > a.g_271-ho > div > span
{
	
}

.ln-447_hpih > a.h_8__dc > div > span
{
	
}


.ln-447_hpih > span.l-526_js
{
	display: none;
}
	

	
	
	.hard-471_ewa
	{
		width: auto;
	}
	
	
	.j_499-xlah
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.j_499-xlah > .bjt-465_b > .abcxo-496_lb:not(.active)
	{
		position: relative;
	}
	
	
		.j_499-xlah > .bjt-465_b > .abcxo-496_lb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bjt-465_b > .abcxo-496_lb > .e-209_axhca
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e
	{
		
		display: none;
	}
	


.j_499-xlah > .bjt-465_b > .abcxo-496_lb.active > .cmjb_703__e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul
{
	display: block;
	max-height:300px;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li
{
	
}
	
	
.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .cgd-498_guuo
{
	font-size: 14px;	
}
	
	
	
.bjt-465_b > .abcxo-496_lb > .e-209_axhca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bjt-465_b > .abcxo-496_lb.active > .e-209_axhca > *
{
	font-size: 16px;
}	
		
.bjt-465_b > .abcxo-496_lb:not(.active) > .e-209_axhca > .gbqze_308__n
{
	display: none;
}
	
	
	
.j_499-xlah .avhh_903__elf
{
	width: 24px;
}

.j_499-xlah .avhh_903__elf > .h-590_u
{
	width: 24px;
	height: 24px;
}
	
	
.j_499-xlah .abcxo-496_lb:not(.active) .avhh_903__elf > .h-590_u
{
	margin-left: 0px;
}

.j_499-xlah .abcxo-496_lb.active .avhh_903__elf > .h-590_u
{
	border:1px solid #171717;
}

.j_499-xlah .avhh_903__elf > .h-590_u > img
{
	height: 24px;
}
	

.er_381-h .t_986__ik > .j_977__afb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_986__ik .piz-396_uyjn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.j_499-xlah.r-234_m
	{
		float: none;
	}
	
.j_499-xlah.r-234_m > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.j_499-xlah .ay_965__j
	{
		line-height: 18px;
	}
	
	.j_499-xlah .avhh_903__elf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.j_499-xlah .avhh_903__elf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.venvj_565__blcrc {
    padding: 30px 20px;
	}
	
	.venvj_565__blcrc > .hg_136__iazj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.venvj_565__blcrc > .hg_136__iazj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.venvj_565__blcrc > .hg_136__iazj > .dk_974-hysdf
	{
		padding-top: 10px
	}
	
	.venvj_565__blcrc > .hg_136__iazj > .ynn_227-hint
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ynn_227-hint > .dga_962-iru
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dk_974-hysdf > .y-327_ydvl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.venvj_565__blcrc > .hg_136__iazj > .l-136_kbla
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bxae_616-ttnje
	{
		margin-top: 30px;
	}
		
	.j_840-ev { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_840-ev h2 { padding-bottom:20px; }
	.j_840-ev > .qbcbd_507__pbb
	{
		padding: 20px;
	}

	.j_840-ev p + h2 { }
	.j_840-ev ul { }
	.j_840-ev li { }
	.j_840-ev table { width: 100% !important; }
	
	.j_840-ev img { max-width: 100% !important; }
	

	.bkh-615_jhtwt.pvh-235_gihi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bkh-615_jhtwt.pvh-235_gihi h2
	{
		padding-bottom: 20px;
	}
	
	.bkh-615_jhtwt.pvh-235_gihi ul
	{
		display: block;
	}
	
	.bkh-615_jhtwt.pvh-235_gihi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bkh-615_jhtwt.pvh-235_gihi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bkh-615_jhtwt ul.qe-724_f > li > .j_386-dibnn
	{
		float: none !important;
	}
	
	.bkh-615_jhtwt ul.qe-724_f > li > .p-698_dphc
	{
		padding: 0px;
	}
	
	
		.ce_14__cef.pvh-235_gihi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ce_14__cef.pvh-235_gihi h2
	{
		padding-bottom: 20px;
	}
	
	.ce_14__cef.pvh-235_gihi ul
	{
		display: block;
	}
	
	.ce_14__cef.pvh-235_gihi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ce_14__cef.pvh-235_gihi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ce_14__cef.pvh-235_gihi ul > li .p-698_dphc
	{
		padding: 0px;
	}
	
	.ip_693-hjcj
	{
		    padding: 20px;
	}
	
	
	.dm_475__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dm_475__j h2
	{
		padding-bottom: 20px;
		
	}
	
	.dm_475__j .zahlf-615_a
	{
		padding: 20px;
	}
	
	.dm_475__j .zahlf-615_a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dm_475__j .ffdwi_41-lumjq
	{
		padding-left: 0px;
	}
	
	
	
	
	.ihgr_727__n
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ihgr_727__n > .vg_987-pzti
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vg_987-pzti > .kcsff_126-olwk
	{
		display: block;
	}
	
	.vg_987-pzti > .i_660__lnfe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vg_987-pzti > .i_660__lnfe > .y-327_ydvl
	{
		
	}
	
	
	.dga_962-iru.dcdn_867__b
	{
		margin-right: 0;
	}
	
	
	.dga_962-iru.dcdn_867__b .vfjje_976-e > input
	{
		max-width: none;
	}
	
	.dga_962-iru.dcdn_867__b .vj_592__rjqhx
	{
		max-width: none;
	}
	
	
	.y-327_ydvl > .imxg_712__lgyee.gdcj_515__ts
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hprhf_113-ixuxn
	{
		text-align: center;
	}
	
	.be_392__ludjc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.be_392__ludjc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.be_392__ludjc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vppio_224__cmycu
	{
		margin-left: 20px !important;
		
	}
	
	.vppio_224__cmycu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_840-ev table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.blhrd_904-e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_840-ev > .qbcbd_507__pbb.s_650-gf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qbcbd_507__pbb ul.list-recomend > li
{
	display: block;
}
	
.i_97__qtdag > .m-274_wbixh
{
	width: 100%;
	float: none;
}
	
.i_97__qtdag > .wdinf-877_kam
{
	width: 100%;
	float: none;
}

.i_97__qtdag > .wdinf-877_kam > .cifrf-294_exmf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zbnit_438-cevi, .ap_750-gm, .q_820-lwiy
{
	
}

body.ap_750-gm .bxae_616-ttnje
{
	width: 800px;
}

body.ap_750-gm section.bxae_616-ttnje
{
	margin-top: 50px;
}

body.ap_750-gm .ln-447_hpih > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ap_750-gm .ln-447_hpih > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ap_750-gm .er_381-h .ja-150_af 
{
	margin: 0;
	margin-left: 20px;
}

body.ap_750-gm .er_381-h .t_986__ik
{
	padding: 10px 0 10px 0px; 
}

body.ap_750-gm .t_986__ik .piz-396_uyjn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ap_750-gm .t_986__ik > .j_977__afb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp > img
{
	height: 22px;
}

body.ap_750-gm .j_499-xlah .avhh_903__elf > .h-590_u
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ap_750-gm .abcxo-496_lb.active .avhh_903__elf > .h-590_u
{
	border: none;
}

body.ap_750-gm .j_499-xlah .avhh_903__elf > .h-590_u > img
{
	height: 24px;
}

body.ap_750-gm .venvj_565__blcrc 
{
	padding:50px 0px;
}

body.ap_750-gm .dga_962-iru > h4.z_666-bgit
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ap_750-gm .dga_962-iru .vj_592__rjqhx
{
	border-radius: 0px;
}

body.ap_750-gm .y-327_ydvl > .imxg_712__lgyee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ap_750-gm .y-327_ydvl > .imxg_712__lgyee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ap_750-gm .y-327_ydvl > .imxg_712__lgyee .q-244_g
{
	top: -20px;
}


body.ap_750-gm .y-327_ydvl > .imxg_712__lgyee .c-386_sxlf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ap_750-gm .l-136_kbla
{
	background-color: #FFFFFF;
}


body.ap_750-gm .l-136_kbla > .h_987-gjd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ap_750-gm .l-136_kbla > .h_987-gjd > div
{
	padding: 0px 30px;
}


body.ap_750-gm .l-136_kbla > .h_987-gjd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ap_750-gm .l-136_kbla > .h_987-gjd h2, body.ap_750-gm .l-136_kbla > .h_987-gjd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ap_750-gm .ce_14__cef.pvh-235_gihi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ap_750-gm .be_392__ludjc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ap_750-gm .be_392__ludjc ul
{
	display: table;
    margin: 0 auto;
}
body.ap_750-gm .be_392__ludjc ul li
{
	line-height: 38px;
}

body.ap_750-gm .be_392__ludjc ul li:first-child
{
	margin-left: 0px;
}

body.ap_750-gm .be_392__ludjc ul li:last-child
{
	margin-right: 0px;
}

body.ap_750-gm .hprhf_113-ixuxn
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ap_750-gm .hprhf_113-ixuxn .ze-857_ld
{
	color: #777777; 
}


body.ap_750-gm .imgblock
{
	max-width: 740px;
}


body.ap_750-gm .wdinf-877_kam .imgblock
{
	max-width: 740px;
}

body.ap_750-gm .ce_14__cef ul > li .y_430-p > img
{
	max-width: 224px;
}


body.ap_750-gm .ihgr_727__n .y-327_ydvl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ap_750-gm .bxae_616-ttnje
{
	width: 100%; 
}

	body.ap_750-gm .venvj_565__blcrc {
    padding: 30px 12px;
	}

	body.ap_750-gm .l-136_kbla > .h_987-gjd
	{
		padding: 30px 0px;
	}

	body.ap_750-gm section.bxae_616-ttnje
	{
		margin-top: 30px;
	}


	body.ap_750-gm .j_840-ev > .qbcbd_507__pbb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ap_750-gm .bkh-615_jhtwt.pvh-235_gihi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ap_750-gm .ce_14__cef.pvh-235_gihi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ap_750-gm .dm_475__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ap_750-gm .ihgr_727__n
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ap_750-gm .vg_987-pzti > .i_660__lnfe
	{
		margin-top: 50px;
	}

body.ap_750-gm .j_499-xlah .avhh_903__elf > .h-590_u
{
	width: 28px;
	height: 28px;
}

body.ap_750-gm .j_499-xlah .avhh_903__elf > .h-590_u > img
{
	height: 28px;
}
	
	
body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp
{
	width: 24px;
    height: 24px;
}


body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a > .ocffj-755_eebik > .ft-217_ahrvp > img
{
	height: 24px;
}

	
body.ap_750-gm .bjt-465_b > .abcxo-496_lb > .e-209_axhca
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ap_750-gm .j_499-xlah > .bjt-465_b > .abcxo-496_lb > .cmjb_703__e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ap_750-gm .be_392__ludjc ul li
{
	line-height: 20px;
}
	
body.ap_750-gm .hprhf_113-ixuxn
{
	margin-top: 30px;
}

	
body.ap_750-gm .ce_14__cef.pvh-235_gihi ul > li
{
	padding: 0px;
}

	
}

